/*========================*/


/*==== User CSS ====*/


/*========================*/


/*==== Strapslide Container Height ====*/

#strapslide > .strapslide-container {
    height: 500px;
}
.strapslide > .strapslide-pagination {
    position: absolute;
    top: 42% !important;
    right: 0;
    max-width: 1000px;
    left: 5%;
}
.strapslide-pagination ul {
    margin-left: 0;
    float: left;
    right: 0;
}
.strapslide-pagination li {
    position: relative;
}
.strapslide-pagination li:before {
    display: none;
}

/*========================*/


/*==== Strapslide CSS ====*/


/*========================*/

.strapslide {
    width: 100%;
    display: block;
    position: relative;
}

/*==== Strapslide Container ====*/

.strapslide > .strapslide-container {
    width: 100%;
    position: relative;
    display: block;
    overflow: hidden;
}

/*==== Strapslide Slides ====*/

.strapslide > .strapslide-container > .slide {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}
.strapslide > .strapslide-container > .slide.active {
    display: block;
    /*z-index:1;*/
}

/*==== Strapslide Background Image ====*/

.strapslide > .strapslide-container > .slide > .background-image {
    position: static;
    top: 0;
    left: 0;
    max-width: none!important;
}
.strapslide-container:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 9;
}

/*==== Strapslide Slide Content ====*/

.strapslide > .strapslide-container > .slide > .slide-content {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 99;
}
.strapslide .slide-content.container-fluid {
    position: absolute;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

/*==== Strapslide Pagination ====*/

.strapslide > .strapslide-pagination {}

/*==== Strapslide Navigation ====*/

.strapslide > .strapslide-nav {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    z-index: 99;
}
.strapslide > .strapslide-nav .next {
    right: 15px;
    float: right;
    position: absolute;
}
.strapslide > .strapslide-nav .prev {
    left: 15px;
    float: left;
    position: absolute;
}

/*==== Strapslide Progress Bar ====*/

.strapslide .progress {
    margin-bottom: 0;
    height: 4px;
}
.progress-bar {
    box-shadow: none;
    background-color: rgba(255, 255, 255, 0.8);
}

/*==== Strapslide Preloader ====*/

.strapslide > .preloader {
    width: 100%;
    height: 100%;
    position: absolute;
    background: black;
    display: block;
    z-index: 999;
    text-align: center;
}
.strapslide > .preloader > #loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -24px;
    margin-left: -24px;
    display: block;
}

/*==== Strapslide FullWidth Class ====*/

.background-fullwidth {
    width: 100%;
}
.reference-image {
    display: block;
    position: relative;
    visibility: hidden;
}

/*==== Strapslide Video ====*/

.strapslide-video {
    background: black;
}

/*==== Strapslide VideoFullscreen ====*/

.strapslide-videofullscreen {
    top: 0;
    left: 0;
}
.strapslide-videofullscreen iframe,
.strapslide-videofullscreen object,
.strapslide-videofullscreen embed {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

/*==== Container ====*/

#strapslide > .strapslide-container {
    height: 820px;
}
.strapslide .slide-content.container {
    position: absolute;
    max-width: 1000px!important;
    width: 100%!important;
    padding-left: 0!important;
    padding-right: 0!important;
    right: 0;
    margin: 0 auto !important;
}
.strapslide .container {
    max-width: 100%!important;
}
.strapslide .row {
    width: 100% !important;
    max-width: 1000px !important;
    padding: 0;
    margin: 0 auto;
}

/*==== Pagination ====*/

.strapslide-pagination ul,
.strapslide-pagination ul li {
    list-style: none;
    z-index: 99;
}
.strapslide-pagination li {
    display: block;
    position: relative;
    width: 12px;
    height: 12px;
    line-height: 12px;
    text-indent: -10000px;
    margin: 15px 0;
    text-align: center;
}
.strapslide-pagination li a {
    position: relative;
    width: 12px;
    height: 12px;
    display: block;
    background: #fff;
    padding: 0;
    border-radius: 1em;
}
.strapslide-pagination li.active a,
.strapslide-pagination li a:hover {
    background: #55B4E6;
}
.strapslide-pagination li a {
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

/*==== Default Background Colors ====*/

.strapslide .background-black {
    color: white;
    background: rgba(0, 0, 0, 0.87);
    padding: 25px 25px 25px 40px;
}
.strapslide .background-black h2 {
    color: #fff;
}

/*
#SlideText1 .background-white{
  background:rgba(255, 255, 255, 0.7);
  padding:25px 100px 25px 30px;
  float:left;
  text-align:left;
  width: 550px;
  height: 246px;
  box-sizing: border-box;
}
#SlideText2 .background-white{
  background:rgba(255, 255, 255, 0.7);
  padding:25px 100px 25px 30px;
  float:left;
  margin-right: 0%;
  text-align:left;
  width: 550px;
  height: 246px;
  box-sizing: border-box;
}
#SlideText3 .background-white{
  background:rgba(255, 255, 255, 0.7);
  padding:25px 100px 25px 30px;
  float:left;
  text-align:left;
  width: 550px;
  height: 246px;
  box-sizing: border-box;
}
*/

.slide-text.background-white {
    background: transparent;
    padding: 0;
    float: left;
    text-align: left;
    margin-left: 0px;
}
.slide-text.background-white h1,
.slide-text.background-white h2 {
    color: #fff;
    color: #fff;
    font-size: 60px;
    font-weight: 400;
    text-shadow: 0px -1px 12px #000;
    line-height: 56px;
    font-family: 'Lato', sans-serif;
    line-height: 1;
    margin-bottom: 23px;
    line-height: 1;
}
.slide-text.background-white p {
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
.slide-text.background-white span {
    color: #fff;
    font-size: 60px;
    font-weight: 900;
    line-height: normal;
    display: block;
    line-height: 1;
}
.read-more {
    background: #fff;
    color: #4BC1FF;
    font-size: 16px;
    padding: 9px 34px;
    display: inline-block;
    border-radius: 0px;
    line-height: 1.4;
    text-align: center;
    margin-top: 58px;
    font-weight: 400;
    margin-left: 8px;
    font-family: 'Lato', sans-serif;
}
.read-more:hover {
    background: #4BC1FF;
    color: #fff;
}

/*#Slide3 #SlideText3 .slide-text.background-white{float:none;text-align:right;}*/


/*#Slide3 #SlideText3{float:none;text-align:right;margin-right:10px;}*/


/* Modify this for slide */

.inner-slider .slide-text h2 {
    font-size: 28px;
    margin-bottom: 0;
}
.strapslide.inner-slider .background-black,
.strapslide.inner-slider .background-white {
    padding: 12px 20px;
}
.headerTopRow {
   width: 100%;
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
}
header#mRes_header-container{
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    right: 0;
    
        
}
.headerTopRow.clearfix.bg {
   /* background:#4C4C4C;*/
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
        /*background-color: rgba(0, 0, 0, 0.498039);*/
        background-color: #4C4C4C;
}
#SlideText1,
#SlideText2,

#SlideText4 {
      top: 26.5% !important;
}
#SlideText3{
        top: 19% !important;
}
#SlideText3 .read-more{margin-top:24px;}
#Slide3 .slide-text {
    float: left;
    text-align:left;
    margin:0px auto;
}
@media (max-width: 1600px) {
    #SlideText1,
    #SlideText2,
   
    #SlideText4 {
        top: 26% !important;
    }
    #SlideText3{
        top: 19% !important;
}
}
@media (max-width: 1260px) {
    /*
#SlideText1 .background-white { margin-top:12.8%; }
#SlideText2 .background-white { margin-top:12.5%; }
#SlideText3 .background-white { margin-top:12.5%; }
.strapslide > .strapslide-pagination { top:220px; }
*/
}
@media (max-width: 1400px) {
    #SlideText1,
    #SlideText2,
       #SlideText4 {
        top: 27% !important;
    }
        #SlideText3{
        top: 23.5% !important;
}
    .read-more {
        margin-top: 33px;
    }
}
@media (max-width: 1199px) {
    .strapslide > .strapslide-pagination {
        top: 180px;
    }
    #SlideText1,
    #SlideText2,
    #SlideText4 {
        top: 31% !important;
    }
            #SlideText3{
            top: 27.5% !important;

}
    .strapslide > .strapslide-pagination {
        left: 13%;
        top: 35% !important;
    }
    .slide-text.background-white h1,
    .slide-text.background-white h2 {
        font-size: 32px;
    }
    .slide-text.background-white p {
        font-size: 16px;
    }
    .read-more {
        margin-top: 20px;
    }
}
@media (max-width: 1090px) {
    .slide-text.background-white {
        width: 450px;
        height: 200px;
        padding: 25px 60px 25px 16px;
    }
    .slide-text.background-white span {
        font-size: 36px;
    }
    .slide-text.background-white p {
        font-size: 16px;
    }
    #SlideText1,
    #SlideText2,
       #SlideText4 {
        top: 28% !important;
    }
    .slide-text.background-white h1,
    .slide-text.background-white h2 {
        margin-bottom: 12px;
    }
    .slide-text.background-white br {
        display: none;
    }
    .read-more {
        margin-top: 20px;
    }
}
@media (max-width: 850px) {
    .slide-text.background-white h1,
    .slide-text.background-white h2 {
        font-size: 34px;
        line-height: 37px;
        margin-bottom: 9px;
    }
    .slide-text.background-white span {
        font-size: 36px;
    }
    .read-more {
        padding: 5px 12px;
        margin-top: 15px;
    }
    .slide-text.background-white p {
        font-size: 14px;
    }
    #SlideText1,
    #SlideText2,
        #SlideText4 {
        top: 29% !important;
    }
    #SlideText3{
            top: 25.5% !important;
    }
}

/*RESPONSIVE*/

@media screen and (max-width:767px) {
    .slide-text {
        margin: 0 !important;
        text-align: center !important;
    }
    .slide-text.background-white h1,
    .slide-text.background-white h2 {
        font-size: 30px;
        line-height: 40px;
    }
    #Slide3 .slide-text {
        float: left;
        text-align:left;
    }
    .text-align-left {
        text-align: left;
        margin-left: 10px;
    }
    .slide-text.background-white span {
        font-size: 30px;
    }
    .slide-text.background-white {
        width: 100%;
        height: auto;
        padding: 0px;
    }
    .strapslide > .strapslide-pagination {
        display: none;
    }
    .read-more {
        margin: 10px auto auto;
    }
    #SlideText1,
    #SlideText2,
    #SlideText3,
    #SlideText4 {
        top: 15% !important;
    }
    .slide-text.background-white br {
        display: block;
    }
    .strapslide > .strapslide-container {
        margin-top: 89px;
    }
    header#mRes_header-container{
        position:static;
    }
    /*    */
}
@media screen and (max-width:640px) {
    .slide-text.background-white h1,
    .slide-text.background-white h1 {
        font-size: 24px;
        line-height: 1;
    }
    .slide-text.background-white span {
        font-size: 24px;
    }
    .slide-text.background-white p {
        font-size: 14px;
        line-height: normal;
    }
    #SlideText1,
    #SlideText2,
    #SlideText3,
    #SlideText4 {
        top: 8% !important;
    }
    .read-more {
        font-size: 13px;
        margin: 10px auto auto;
    }
}
@media screen and (max-width:480px) {
    .slide-text.background-white {
        padding: 10px;
    }
    .slide-text.background-white h1,
    .slide-text.background-white h2 {
        font-size: 18px;
        line-height: 26px;
    }
    .slide-text.background-white span {
        font-size: 18px;
    }
    .slide-text.background-white p {
        font-size: 12px;
        line-height: normal;
    }
    #SlideText1,
    #SlideText2,
    #SlideText3,
    #SlideText4 {
        top: 5% !important;
    }
    .read-more {
        font-size: 13px;
        margin: 10px auto auto;
    }
    .strapslide {
        margin-top: -1px;
    }
    .strapslide > .strapslide-container > .slide > .slide-content {
        display: none;
    }
    .slide-text.background-white p {
        font-size: 13px;
    }
}
@media screen and (min-width:768px) and (max-width: 1090px) {
    .slide-text h2 {
        padding-top: 0;
        font-size: 30px;
    }
    .slide-text p {
        font-size: 14px;
    }
    .strapslide-pagination {
        display: none;
    }
}
